package com.jasamedika.medifirst2000.vo;

import java.util.List;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class SuratPernyataanVO extends BaseTransactionVO {

	private List<PenanggungJawabPasienVO> listPenanggungJawabPasien;
	
	public List<PenanggungJawabPasienVO> getListPenanggungJawabPasien() {
		return listPenanggungJawabPasien;
	}

	public void setListPenanggungJawabPasien(List<PenanggungJawabPasienVO> listPenanggungJawabPasien) {
		this.listPenanggungJawabPasien = listPenanggungJawabPasien;
	}
	
}
